Talk:Moodle Question Type Installation

From WeBWorK_wiki
Jump to navigation Jump to search

Page rewite?[edit]

While this page was edited by Mike Rich in March 2009, which suggests that he was able to get wwmqt running with Moodle 1.9 at that time, attempts to determine why Mike edited these pages have been unsuccessful and Mike Leventi has not updated the svn code or provided information on what to do with code he has on his own git repository.

While wwmqt appears to install on 1.9.2+, it throws the error messages indicated when attempting to add a question probably because of changes to Moodle quiz.

Additionally, as noted, the instructions as they now appear do not allow for importation of multiple questions via zip file, which means that the underlying economy is dubious, which is unfortunate.